@charset "utf-8";
/* CSS Document */

/*-- fonts --*/

@font-face {
	font-family: "open_sans_bold";
	src: url("open_sans_bold.eot");
	src: local("âº"),
	url("open_sans_bold.woff") format("woff"),
	url("open_sans_bold.otf") format("opentype"),
	url("open_sans_bold.svg#webfont") format("svg");
}

@font-face {
	font-family: "open_sans_regular";
	src: url("open_sans_regular.eot");
	src: local("âº"),
	url("open_sans_regular.woff") format("woff"),
	url("open_sans_regular.otf") format("opentype"),
	url("open_sans_regular.svg#webfont") format("svg");
}

@font-face {
	font-family: "ubuntu_medium_itallic";
	src: url("ubuntu_medium_itallic.eot");
	src: local("âº"),
	url("ubuntu_medium_itallic.woff") format("woff"),
	url("ubuntu_medium_itallic.otf") format("opentype"),
	url("ubuntu_medium_itallic.svg#webfont") format("svg");
}

@font-face {
	font-family: "ubuntu_light_itallic";
	src: url("ubuntu_light_itallic.eot");
	src: local("âº"),
	url("ubuntu_light_itallic.woff") format("woff"),
	url("ubuntu_light_itallic.otf") format("opentype"),
	url("ubuntu_light_itallic.svg#webfont") format("svg");
}

/*-- layout --*/

* {
	margin: 0;
	padding: 0;
	z-index: 0;
}

html {
	overflow-y:scroll;
}

html, body {
	width: 100%;
	height: 100%;
	float: left;
	font-family: "open_sans_bold";
	color: #363636;
	font-size: 14px;
	overflow-y: none;
}

body {
	background: #ffffff;
}

#container {
	width: 100%;
	min-height: 100%;
	float: left;
	overflow: hidden;
	margin: 0 0 2.25em 0;
}

header, nav, #banner, section, .container, footer {
	width: 100%;
	float: left;
}

.container {
	width: 97%;
	margin: 2.25em 1.5%;
}

.content {
	max-width: 940px;
	margin: 0 auto;
}

.one,
.two,
.three,
.third,
.four {
	width: 97%;
	float: left;
	position: relative;
	margin: 0 1.5%;
	padding: 0;
}

.one {
	width: 22%;
}

.two {
	width: 47%;
}

.three {
	width: 72%;
}

.third {
	width: 30%;
}

.button {
	margin: 0 0 2em 0;
	padding: 0.5em 1.8em;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	font-size: 1.2em;
	letter-spacing: 0.02em;
	color: #ffffff;
	background: #048336;
	text-transform: uppercase;
	text-decoration: none;
	clear: both;
	float: left;
	border: 1px solid #ffffff;
	font-family: "open_sans_bold";
}

.center .button,
form .button {
	position: relative;
	bottom: 0;
	left: 50%;
	-webkit-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	transform: translate(-50%,0);
}

.button:hover {
	background: #059d41;
	cursor: pointer;
}

.center {
	text-align: center;
}

.left {
	text-align: left;
}

.border {
	border-top: 2px solid #ececec;
}

.grey {
	background: #ececec;
}

.two img {
	width: 100%;
	float: left;
}

h1, h2, h3, h4, h5 {
	font-size: 2.5em;
	line-height: 1.5em;
	margin-bottom: 1em;
	font-weight: normal
}

.small-width {
	margin: 0 auto;
	float: none;
}

p {
	color: #363636;
	font-family: "open_sans_regular";
	font-size: 1.2em;
	line-height: 1.8em;
	margin-bottom: 1.2em;
}

.intro {
	margin-bottom: 0;
}

.intro h1,
.intro h2,
.intro h3 {
	margin-bottom: 0.8em;
}

.intro p {
	max-width: 660px;
	font-size: 1.5em;
	color: #363636;
	margin: 0 auto;
	margin-bottom: 1em;
}

.left {
	float: left;
}

.right {
	float: right;
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span {
    width: 100%;
    float: left;
    font-size: 0.6em;
    line-height: 1.3em;
}

header nav #menu,
header nav #menu:hover,
header nav ul li a,
header nav ul .selected a,
header nav ul li a:hover,
header nav ul li ul li,
header nav ul li:hover ul li,
#banner .overlay .banner-content h1 a,
#banner .overlay .banner-content h1 a:hover,
footer nav ul li a,
footer nav ul li a:hover,
.button,
.button:hover,
footer #contact-details a,
footer #contact-details a:hover,
footer #contact-details #email,
footer #contact-details #email:hover,
form input,
form textarea,
form input:hover,
form textarea:hover,
form input:focus,
form textarea:focus,
#contact-details-2 a,
#contact-details-2 a:hover,
#contact-details-2 #email,
#contact-details-2 #email:hover,
#services .projects,
#portfolio .portfolio .top,
#portfolio .portfolio .bottom,
#portfolio .portfolio .right,
#portfolio .portfolio .left,
#services .image .top,
#services .image .bottom,
#services .image .right,
#services .image .left,
.jsgallery-container .gallery-arrow.arrow-left,
.jsgallery-container .gallery-arrow.arrow-right,
.jsgallery-container #jsgall_close,
.lg-actions .lg-next,
.lg-actions .lg-prev,
footer p a {
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.lg-download {
	display: none;
}

/*-- header --*/

header .content {
	max-width: 1200px;
	padding: 0 2.5%;
}

header .logo {
	width: 279px;
	float: left;
	margin: 10px 0px 0px 0px;
}

header .logo img {
	width: 100%;
	float: left;
}

/*-- navigation --*/

header {
	border-bottom: 2px solid #ffffff;
	position: relative;
    z-index: 1000;
    background: #048336;
    position: fixed;
}

header .content {
    max-width: 95%;
}

header nav {
	width: auto;
	float: right;
}

header nav #menu {
	display: none;
}

header nav ul {
	width: 100%;
	float: left;
}

header nav ul li {
	width: auto;
	float: left;
	list-style: none;
	position: relative;
	margin-bottom: -2px;
}

header nav ul li ul {
    position: absolute;
    top: 100%;
    width: 100%;
}

header nav ul li ul li {
	width: 100%;
}

header nav ul li ul li a {
	opacity: 0;
}

header nav ul li:hover a {
	color: #048336;
}

header nav ul li:hover ul li a {
	opacity: 1;
	color: #048336;
}

header nav ul li ul li a {
    width: 100%;
    padding: 1em 0;
    text-align: center;
    border-top: 1px solid #ffffff;
}

header nav ul li ul li a:hover {
	color: #048336;
}

header nav ul #appointment a {
	margin: 2.8em 0 2.8em 2em;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	padding: 1em;
	font-size: 0.8em;
	font-family: "open_sans_bold";
	letter-spacing: 0.1em;
	border: 2px solid #ffffff;
}

header nav ul #appointment:hover a {
	color: #ffffff;
    border: 2px solid #FBF00F;
}

header nav ul li a {
	width: auto;
	float: left;
	padding: 3em 2em;
	text-transform: uppercase;
	color: #ffffff;
	text-decoration: none;
	letter-spacing: 0.08em;
	border-bottom: 2px solid #ffffff;
}

header nav ul .selected a,
header nav ul li a:hover {
	color: #fbf00f;
	border-bottom: 2px solid #ffdf08;
	cursor: pointer;
}

/*-- banner --*/

#banner {
	height: 680px;
	position: relative;
    margin-top: 104px;
}

#banner .banner-background {
	width: 100%;
	height: 100%;
	float: left;
	position: absolute;
	z-index: 0;
}

#banner .overlay {
	width: 100%;
	height: 100%;
	float: left;
	position: relative;
	background: rgba(0,0,0,0.3);
	overflow: hidden;
	z-index: 1000;
}

#banner .overlay .banner-content {
	max-width: 960px;
	width: 95%;
	position: absolute;
	bottom: 0;
	left: 50%;
	font-size: 1.7em;
	letter-spacing: 0.1em;
	-webkit-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	transform: translate(-50%,0);
	-webkit-transition: all .9s ease;
	-moz-transition: all .9s ease;
	-ms-transition: all .9s ease;
	-o-transition: all .9s ease;
	transition: all .9s ease;
}

#banner .overlay .banner-lite {
	bottom: auto;
	top: 100px;
	text-transform: uppercase;
	font-size: 1.3em;
	letter-spacing: 0.1em;
}

#banner .overlay .banner-content h1 {
	width: 100%;
	float: left;
	color: #ffffff;
	text-align: center;
	font-size: 2.3em;
	text-shadow: 0.04em 0.04em 0px rgba(0, 0, 0, 1);
	line-height: 1.2em;
	margin-bottom: 0.8em;
	font-weight: normal;
}

#banner .overlay .banner-content h1 span {
	margin-top: 1em;
	font-size: 0.35em;
	font-family: "ubuntu_medium_itallic";
	font-style: italic;
	letter-spacing: 0.08em;
	line-height: 1.5em;
}

#banner .overlay .banner-lite h1 span {
	text-transform: none;
	line-height: 1.5em;
}

#banner .overlay .banner-content h1 a {
	margin: 0 0.5em;
	padding: 0.2em 0;
	text-decoration: none;
	color: #ffffff;
	border-bottom: 1px solid rgba(255,255,255,0);
}

#banner .overlay .banner-content h1 a:hover {
	border-bottom: 1px solid rgba(255,255,255,1);
}

#banner .overlay .banner-content .button {
	border: 2px solid #ffffff;
	font-size: 0.7em;
	position: relative;
	bottom: 0;
	left: 50%;
	-webkit-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	transform: translate(-50%,0);
	padding: 0.5em 2em;
}

/*-- title --*/

.title {
	margin-top: 6em;
}

.title h1,
.title h2,
.title h3,
.title h4,
.title h5 {
	text-transform: uppercase;
	font-size: 3.5em;
	letter-spacing: 0.02em;
	line-height: 1em;
	margin-bottom: 0.8em;
}

.title h1 span,
.title h2 span,
.title h3 span,
.title h4 span,
.title h5 span {
	text-transform: none;
	font-size: 0.45em;
	font-weight: normal;
	text-transform: none;
	letter-spacing: 0.02em;
	line-height: 1.5em;
}

.title p {
	font-family: "open_sans_bold";
	font-size: 1.45em;
	line-height: 1.2em;
}

/*-- testimonials --*/

.testimonials {
    width: 97%;
	height: 230px;
    float: left;
    position: relative;
	padding: 0 1.5%;
}

.testimonial {
    width: 100%;
    float: left;
    margin: 2.25em 0;
}

.testimonial p {
	width: 100%;
	margin: 0;
	font-size: 1.5em;
	text-align: center;
	font-family: "open_sans_bold";
	color: #363636;
	float: left;
	line-height: 1.3em;
}

.testimonial span {
	width: 100%;
	float: left;
	text-transform: none;
	font-size: 0.6em;
	font-family: "ubuntu_medium_itallic";
	margin-top: 0.5em;
}

.testimonial span b {
	font-family: "ubuntu_light_itallic";
}

/*-- statements --*/

#statements .content {
	text-align: center;
	padding: 5em 0 2.25em 0;
}

#statements .third {
	margin-bottom: 2em;
}

#statements .third img {
	width: 65%;
	float: left;
	margin: 0 17.5% 1.5em 17.5%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
}

#statements h1,
#statements h2,
#statements h3 {
	font-size: 1.3em;
	margin: 0.5em 0;
	letter-spacing: 0.05em;
	text-transform: uppercase;
}

#statements p {
	color: #bbbdbf;
	font-family: "open_sans_regular";
	font-size: 1em;
	line-height: 1.5em;
}

#statements .border {
    margin-top: 2em;
}

/*-- box --*/

.box .content .four {
	padding: 20px 1.5%;
    margin: 0;
	background: #ececec;
}

.box .content .four .image {
	width: 40%;
	height: 250px;
	float: left;
}

.box .content .four .image img {
	width: 50px;
	height: 50px;
	float: right;
}

.box .content .four .text {
	width: 57.5%;
	float: right;
	margin: 0 0 0 2.5%;
}

.box .content .four h1,
.box .content .four h2,
.box .content .four h3 {
    font-size: 1.7em;
    margin-bottom: 0.5em;
    float: left;
}

.box .content .four h1 span,
.box .content .four h2 span,
.box .content .four h3 span {
    font-size: 0.65em;
    margin-top: 0.2em;
}

/*-- pdf --*/

.container .content .four #image {
    max-width: 360px;
	height: 250px;
	margin: 0 auto 2em auto;
}

.container .content .four #image img {
	width: 50px;
	height: 50px;
	float: right;
}

/*-- services --*/

#services {
	width: 100%;
	float: left;
	margin-bottom: 3em;
}

#services h1,
#services h2,
#services h3,
#services h4,
#services h5 {
	margin-bottom: 0.8em;
}

#services p,
#services p {
	font-size: 1.1em;
	letter-spacing: 0.005em;
	color: #363636;
}

#services img {
    margin-bottom: 2em;
}

#services .container .two {
	margin-bottom: 4.25em;
}

#services .container .two {
	width: 52%;
}

#services .container .image {
	width: 42%;
	height: 250px;
}

#services .container .content {
	padding: 5em 0 0 0;
}

#services .grey {
	width: 97%;
	padding: 4.5em 1.5%;
	margin: 0;
}

#services .grey .content {
	padding: 0;
}

#services .grey .content .three {
	width: 100%;
	text-align: center;
}

#services .projects {
    background: #7c7c7c;
    padding: 0.6em 3em;
    font-size: 1em;
    color: #ffffff;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    font-family: "open_sans_regular";
    position: relative !important;
    height: auto !important;
    width: auto !important;
    float: none !important;
    top: 20px !important;
}

#services .image:hover .projects,
#services .projects:hover {
	background: #048336;
}

/*-- portfolio --*/

#portfolio {
	width: 100%;
	float: left;
	margin-bottom: 3em;
}

#portfolio .portfolio {
	height: 200px;
	margin-bottom: 2em;
	position: relative;
}

#portfolio .portfolio .top,
#portfolio .portfolio .bottom,
#portfolio .portfolio .right,
#portfolio .portfolio .left,
#services .image .top,
#services .image .bottom,
#services .image .left,
#services .image .right {
	position: absolute;
	opacity: 0;
	background: #048336;
	z-index: 1000;
}

#portfolio .portfolio:hover .top,
#portfolio .portfolio:hover .bottom,
#portfolio .portfolio:hover .left,
#portfolio .portfolio:hover .right,
#services .image:hover .top,
#services .image:hover .bottom,
#services .image:hover .left,
#services .image:hover .right {
	opacity: 1;
}

#portfolio .portfolio .top,
#services .image .top {
	top: 0;
}

#portfolio .portfolio .bottom,
#services .image .bottom {
	bottom: 0;
}

#portfolio .portfolio .left,
#services .image .left {
	left: 0;
}

#portfolio .portfolio .right,
#services .image .right {
	right: 0;
}

#portfolio .portfolio .top,
#portfolio .portfolio .bottom,
#services .image .top,
#services .image .bottom {
	width: 100%;
	height: 4px;
}

#portfolio .portfolio .right,
#portfolio .portfolio .left,
#services .image .right,
#services .image .left {
	width: 4px;
	height: 100%;
}

#portfolio .portfolio .overlay,
#services .image .overlay {
	width: 100%;
	height: 100%;
	float: right;
	position: relative;
	z-index: 1000;
	pointer-events: none;
	background-position: top right;
	background-size: 50px 50px;
}

#portfolio .portfolio a,
#services .image a {
    width: 100%;
    height: 100%;
    float: left;
    position: absolute;
    top: 0;
    left: 0;
}

/*-- about --*/

#about {
	margin-top: 0;
	margin-bottom: 0;
}

#about img {
	width: 210px;
	height: 210px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	margin-bottom: 1.5em;
}

#about h1,
#about h2,
#about h3 {
	color: #048336;
	font-family: "open_sans_regular";
	font-size: 1.5em;
	font-weight: normal;
	margin-bottom: 1em;
}

#about p {
	max-width: 660px;
	color: #363636;
	font-size: 1.2em;
	margin: 0 auto;
}

/*-- team --*/

#team .team {
	/* margin: 3em 10%;  TONY REMOVED TO CENTER TEAM SECTION */
}

#team .team .team-pic {
    width: 30%;     /* 90% */
    height: 253px;
    /* float: left; */
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    margin: 0 auto;       /* 0 5% */
    display:block;
}

#team .team h3 {
	width: 100%;
    font-size: 1.4em;
    text-transform: none;
    margin-top: 1em;
    float: left;
}

#team .team h3 span {
    font-size: 0.7em;
}

#team .four {
    margin-top: 3em;
}

#team .two {
	width: 97%;
    margin-bottom: 3em;
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}

#team .two p {
	text-align: left;
	font-family: "open_sans_regular";
	color: #363636;
    font-size: 1.2em;
    line-height: 1.8em;
    margin-bottom: 1.2em;
}

/*-- form --*/

.form {
    margin-top: 4.5em;
}

.form p {
	color: #363636;
	font-size: 1.5em;
	text-align: center;
	line-height: 1.4em;
	margin-bottom: 1.4em;
}

form {
    max-width: 450px;
    margin: 0 auto;
    padding-top: 4em;
    clear: both;
}

form p {
	font-family: "open_sans_bold";
}

form input,
form textarea {
	width: 94%;
	float: left;
	border: 2px solid #048336;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;

	font-family: "open_sans_regular";
	font-size: 1em;
	color: #048336;
	padding: 10px 2.5%;
	margin: 0 0 15px 0;
    -webkit-appearance: none;
    text-decoration: none;
    text-shadow: none;
}

form input:hover,
form textarea:hover,
form input:focus,
form textarea:focus {
	border: 2px solid #363636;
}

form label {
    float: right;
    width: 100%;
    color: #048336;
    text-align: right;
    margin: -10px 0 20px 0;
}

form input[type="submit"] {
	width: 250px;
	border: none;
	font-size: 1.2em;
	padding: 1em 1.8em;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

#success {
    width: 95%;
    max-width: 660px;
    margin: 0 auto;
    background: #048336;
    padding: 2em 2.5% 0.1em 2.5%;
    border-radius: 10px;
    clear: both;
    top: 2em;
    position: relative;
}

#success h1,
#success h2,
#success h3,
#success p {
	color: #ffffff;
}

/*-- contact details 2 --*/

#contact-details-2 {
	width: 300px;
	text-align: center;
	margin: 0 auto;
	font-size: 1em;
	color: #4d4d4d;
}

#contact-details-2 span,
#contact-details-2 a {
	clear: both;
	float: left;
	position: relative;
	left: 50%;
	-webkit-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	transform: translate(-50%,0);
}

#contact-details-2 span {
	font-size: 1.6em;
	line-height: 2em;
}

#contact-details-2 a {
	color: #363636;
	font-size: 1.2em;
	text-decoration: none;
	font-family: "open_sans_regular";
	line-height: 1em;
	margin-bottom: 0.6em;
	border-bottom: 1px solid rgba(77,77,77,0);
}

#contact-details-2 a:hover {
	border-bottom: 1px solid rgba(77,77,77,1);
}

#contact-details-2 #email {
	color: #048336;
	border-bottom: 1px solid rgba(38,196,133,0);
}

#contact-details-2 #email:hover {
	color: #059d41;
	border-bottom: 1px solid rgba(38,196,133,1);
}

/*-- tagline --*/

#tagline {
	margin: 2.25em 0;
	padding: 2.25em 1.5% 3em 1.5%;
}

#tagline h1,
#tagline h2,
#tagline h3 {
	font-family: "open_sans_regular";
	font-size: 1.2em;
	margin-bottom: 0.5em;
}

#tagline p {
	max-width: 660px;
	color: #363636;
	font-size: 1.5em;
	line-height: 1.4em;
	margin: 0 auto;
}

/*-- footer --*/

footer {
	background: #363636;
	border-bottom: 6px solid #048336;
}

footer .container {
	margin: 2em 1.5% 0 1.5%;
}

footer p,
footer p a {
	color: #999999;
}

footer p a:hover {
	color: #cccccc;
}

/*-- footer nav --*/

footer nav ul {
	width: 100%;
	float: left;
	text-align: center;
	border-bottom: 2px solid #ffffff;
	padding: 0 0 1.5em 0;
	margin: 0 0 1.5em 0;
}

footer nav ul li {
	width: auto;
	display: inline;
}

footer nav ul li a {
	width: 100%;
	text-transform: uppercase;
	color: #ffffff;
	margin: 0 2em;
	text-decoration: none;
	letter-spacing: 0.08em;
}

footer nav ul li a:hover {
	color: #059d41;
}

footer nav ul #appointment {
	display: none;
}

/*-- footer logo --*/

footer .logo {
	width: 220px;
	float: left;
}

footer .logo img {
	width: 100%;
	float: left;
}

/*-- footer contact details --*/

footer #contact-details {
	float: right;
	text-align: right;
	font-family: "open_sans_regular";
	font-size: 0.95em;
	line-height: 1.4em;
}

footer #contact-details span,
footer #contact-details a {
	width: auto;
	float: right;
	color: #999999;
	text-decoration: none;
	clear: both;
}

footer #contact-details a:hover {
	color: #ffffff;
}

footer #contact-details #email {
	color: #048336;
}

footer #contact-details #email:hover {
	color: #ffffff;
}

/*-- footer copyright --*/

footer #copyright {
	margin: 3em 0 3em 0;
	text-align: center;
	font-family: "open_sans_regular";
	font-size: 0.85em;
	letter-spacing: 0;
}

@media only screen and (max-width: 1250px) {
	/*-- layout --*/

	html, body {
		font-size: 12px;
	}

	/*-- logo --*/

	header .logo {
		width: 210px;
	}

	/*-- navigation --*/

	header nav ul li a {
	    padding: 3em 1em;
	}

	/*-- banner --*/

	#banner {
    	margin-top: 91px;
	}

	/*-- testimonials --*/

	.testimonials {
		height: 200px;
	}
}

@media only screen and (max-width: 980px) {
	/*-- box --*/

	.box .content .four .image {
		height: 25vw;
	}

	/*-- services --*/

	#services .container .image {
		height: 27vw;
	}

	/*-- portfolio --*/

	#portfolio .portfolio {
		height: 21vw;
	}

	/*-- team --*/

	#team .team .team-pic {
	    height: 26vw;
	}
}

@media only screen and (max-width: 930px) {

	/*-- logo --*/

	.button {
		padding: 0.9em 1.8em;
	}

	/*-- logo --*/

	header .logo {
	    position: relative;
	    z-index: 1000;
	    margin: 2.2em 0;
	}

	/*-- navigation --*/

	header nav {
	    width: 100%;
	    position: absolute;
	    z-index: 0;
	    left: 0;
	}

	header nav #menu {
		color: #ffffff;
		background: none;
		border: none;
		text-transform: uppercase;
		font-family: "open_sans_bold";
		font-size: 2.5em;

		display: block;
	    position: absolute;
	    top: 20px;
	    right: 5%;
		-webkit-transform: translate(50%,0);
		-ms-transform: translate(50%,0);
		transform: translate(50%,0);
		z-index: 1000;
	}

	header nav #menu.selected,
	header nav #menu:hover {
		color: #048336;
	}

	header nav ul {
	    z-index: 0;
	}

	header nav ul li {
	    width: 100%;
	}

	header nav ul li a {
		width: 95%;
		padding: 1em 2.5%;
		text-align: center;
		background: #cccccc;
		border-top: 1px solid #586054;
		color: #586054;
		border-bottom: none;
	}

	header nav ul .selected a,
	header nav ul li a:hover {
		background: #363636;
		color: #048336;
		border-top: 1px solid #ffffff;
		border-bottom: none;
	}

	header nav ul li ul {
	    position: relative;
	}

	header nav ul li ul li a {
		background: #9dd9f8;
	    border-top: none;
	    opacity: 1;
	}

	header nav ul li ul li a:hover {
		background: #363636 !important;
	}

	header nav ul li:hover ul li a {
		background: #9dd9f8;
		color: #ffffff;
	}

	header nav ul #appointment {
	    width: 200px;
	    float: right;
	    padding: 0 60px 0 0;
	}

	header nav ul #appointment a {
	    float: right;
	    text-align: center;
	    width: 100%;
	    margin: 2.3em 2em;
	}

	header nav ul #appointment.selected a {
		background: #059d41;
		color: #ffffff;
	}

	/*-- banner --*/

	#banner {
    	margin-top: 81px;
	}
}

@media only screen and (max-width: 768px) {
	/*-- banner --*/

	#banner {
		height: 550px;
	}

	#banner .overlay .banner-content h1 {
	    font-size: 2em;
	}

	/*-- celebration --*/

	#services .three {
		width: 97%;
	}

	#services .two {
		width: 97% !important;
	}

	/*-- box --*/

	.box .content .four {
		padding: 20px 1.5% 30px 1.5%;
	}

	.box .content .four .image {
		width: 60%;
		height: 35vw;
		margin: 0 20% 2em 20%;
	}

	.box .content .four .text {
		width: 100%;
		margin: 0;
		text-align: center;
	}

	.box .content .four h1,
	.box .content .four h2,
	.box .content .four h3 {
		width: 100%;
	}

	.box .content .four p {
		margin-bottom: 2em;
	}

	.box .content .four .button {
		float: none;
		margin: 2em 0;
	}

	/*-- pdf --*/

	.container .content .four #image {
	    height: 35vw;
	    margin: 0 25% 2em 25%;
	    width: 50%;
	}

	/*-- services --*/

	#services .container .image {
		height: 62vw;
	}

	/*-- title --*/

	.title {
		margin-top: 6em;
	}

	.title h1,
	.title h2,
	.title h3,
	.title h4,
	.title h5 {
		font-size: 2.8em;
	}

	.title p {
		font-size: 1.25em;
	}

	/*-- team --*/

	#team .team {
		width: 47%;
		margin: 3em 1.5%;
	}

	#team .team .team-pic {
	    height: 41vw;
	}

	#team .two {
	    -webkit-column-count: 1; /* Chrome, Safari, Opera */
	    -moz-column-count: 1; /* Firefox */
	    column-count: 1;
	}

	/*-- footer --*/

	footer {
		width: 95%;
		padding: 0 2.5%;
	}
}

@media only screen and (max-width: 767px) {
	/*-- layout --*/

	.one, .two {
		width: 97%;
	}

	.center .left {
		text-align: center;
	}

	/*-- navigation --*/

	.overflow {
		height: 100%;
		overflow-y: auto;
	}

	.overflow .content {
		overflow-y: scroll;
	}

	header nav {
		padding-top: 0;
	}

	header nav #menu {
	    right: 2.5%;
		-webkit-transform: translate(0,0);
		-ms-transform: translate(0,0);
		transform: translate(0,0);
	    top: -60px;
	}

	header nav {
	    width: 105%;
	    position: relative;
	    left: 2.5%;
	}


	header nav ul #appointment {
	    width: 100%;
	    border-top: 1px solid #586054;
	    padding: 0;
	    background: #cccccc;
	}


	header nav ul #appointment a {
		width: 60%;
	    margin: 2em 17.5%;
	    padding: 1em 2.5%;
	}

	/*-- testimonials --*/

	.testimonials {
		height: 305px;
	}

	.testimonial p {
	    width: 90%;
	    margin: 0 5%;
	}

	/*-- statements --*/

	#statements .third {
		width: 60%;
	    clear: both;
	    left: 50%;
		-webkit-transform: translate(-50%,0);
		-ms-transform: translate(-50%,0);
		transform: translate(-50%,0);
		margin-bottom: 5em;
	}
}

@media only screen and (max-width: 480px) {
	/*-- navigation --*/

	header nav ul #appointment a {
		width: 90%;
	    margin: 1em 2.5%;
	    padding: 1em 2.5%;
	}

	/*-- banner --*/

	#banner {
		height: 440px;
	}

	#banner .overlay .banner-content h1 {
	    font-size: 1.5em;
	}

	/*-- testimonials --*/

	.testimonials {
		height: 410px;
	}

	/*-- statements --*/

	#statements .third {
		width: 80%;
	}

	/*-- box --*/

	.box .content .four .image {
		width: 80%;
		height: 45vw;
		margin: 0 10% 2em 10%;
	}

	/*-- pdf --*/

	.container .content .four #image {
	    height: 50vw;
	    margin: 0 10% 2em 10%;
	    width: 80%;
	}

	/*-- portfolio --*/

	#portfolio .portfolio {
		width: 47%;
		height: 32vw;
		margin-bottom: 1em;
	}

	/*-- team --*/

	#team .team {
		width: 97%;
	}

	#team .team .team-pic {
	    height: 66vw;
	    width: 70%;
	    margin: 0 15%;
	}

	/*-- footer nav --*/

	footer nav ul li {
		width: 100%;
		float: left;
		margin: 0 0 1.5em 0;
	}

	/*-- footer logo --*/

	footer .logo {
		width: 100%;
		text-align: center;
	}

	footer .logo img {
		width: 220px;
		float: none;
	}

	/*-- footer contact details --*/

	footer #contact-details {
		width: 100%;
		margin: 2em 0;
	}

	footer #contact-details span,
	footer #contact-details a {
		width: 100%;
		text-align: center;
		margin: 1em 0 0 0;
	}

}













